{
  "name": "power_sensor",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@ant-design/react-native": "4.2.0",
    "@react-native-async-storage/async-storage": "^1.17.10",
    "@react-native-community/art": "^1.2.0",
    "@react-native-community/cameraroll": "^4.1.2",
    "@react-native-community/datetimepicker": "^6.7.0",
    "@react-native-community/segmented-control": "^2.2.2",
    "@react-native-community/slider": "^4.3.3",
    "@react-native-picker/picker": "^2.4.8",
    "@react-navigation/bottom-tabs": "^6.4.0",
    "@react-navigation/native": "^6.0.13",
    "@react-navigation/native-stack": "^6.9.1",
    "dva-core": "^2.0.4",
    "fbjs": "^3.0.4",
    "jsc-android": "^250230.2.1",
    "qs": "^6.11.0",
    "react": "17.0.2",
    "react-native": "0.67.0",
    "react-native-barcode-builder": "2.0.0",
    "react-native-gesture-handler": "2.8.0",
    "react-native-pager-view": "^6.1.0",
    "react-native-paper": "^4.12.5",
    "react-native-safe-area-context": "^4.4.1",
    "react-native-screens": "^3.18.2",
    "react-native-svg": "12.1.1",
    "react-native-tableview-simple": "^4.3.1",
    "react-native-webview": "^11.26.1",
    "react-navigation": "^4.4.4",
    "react-navigation-stack": "^2.10.4",
    "react-redux": "^8.0.5",
    "redux": "^4.2.0"
  },
  "devDependencies": {
    "@babel/core": "^7.20.2",
    "@babel/plugin-proposal-decorators": "^7.20.2",
    "@babel/runtime": "^7.20.1",
    "@react-native-community/eslint-config": "^3.2.0",
    "babel-jest": "^29.3.1",
    "eslint": "^8.27.0",
    "jest": "^29.3.1",
    "metro-react-native-babel-preset": "^0.73.3",
    "react-test-renderer": "17.0.2"
  },
  "jest": {
    "preset": "react-native"
  }
}
